Comment 1 for bug 616759

Kees Cook (kees) wrote :

I can confirm that the firefox CVE-2009-3555 warnings go away once these packages are installed on Lucid. Additionally, I tested that sasl and dovecot still work as expected. Awesome. :)